## sparql-wrapper-python 1.4.1

=== debian/changelog ===
sparql-wrapper-python (1.4.1-2) unstable; urgency=low

  * Acknowledge NMU. Merci, Olivier.
  * Orphaned.
   + Set maintainer to Debian QA Group <packages@qa.debian.org>

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 18:45:02 +0000

sparql-wrapper-python (1.4.1-1.2) unstable; urgency=medium

  * NMU : Change fixed version requirement on rdflib for similar reasons
    as in #731411.

 -- Olivier Berger <obergix@debian.org>  Wed, 11 Dec 2013 15:35:57 +0100

sparql-wrapper-python (1.4.1-1.1) unstable; urgency=low

  * NMU : just rebuild with Python 2.7 which removes fixed dependency on
    simplejson 2.0.9 in SPARQLWrapper-1.4.1.egg-info/requires.txt that was
    just needed until Python 2.5 (Closes: #731411).

 -- Olivier Berger <obergix@debian.org>  Wed, 11 Dec 2013 12:06:39 +0100

sparql-wrapper-python (1.4.1-1) unstable; urgency=low

  * New upstream release. 
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control
   + Update standards-Version to 3.8.4 (no changes).

 -- Nacho Barrientos Arias <nacho@debian.org>  Tue, 13 Apr 2010 16:40:33 +0200

sparql-wrapper-python (1.3.2-1) unstable; urgency=low

  * New upstream release (closes: #526026). 
  * debian/control
   + Update standards-Version to 3.8.3 (no changes).

 -- Nacho Barrientos Arias <nacho@debian.org>  Tue, 22 Sep 2009 17:39:28 +0200

sparql-wrapper-python (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   + b-d: Drop quilt, no longer needed.
   + Set Standards-Version to 3.8.0 (no changes).
  * Remove debian/patches

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 23 Jul 2008 12:45:18 +0200

sparql-wrapper-python (1.1.0-1) unstable; urgency=low

  * Initial release (closes: #469980)

 -- Nacho Barrientos Arias <nacho@debian.org>  Mon, 24 Mar 2008 16:27:57 +0100
