=== debian/control ===
Source: sparql-wrapper-python
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), python-support (>= 0.6), python-setuptools
Standards-Version: 3.8.4
Homepage: http://sparql-wrapper.sourceforge.net/

Package: python-sparqlwrapper
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-rdflib, python-simplejson
Provides: ${python:Provides}
Description: SPARQL endpoint interface to Python
 This is a wrapper around a SPARQL service. It helps in 
 creating the query URI and, possibly, convert the 
 result into a more manageable format.
