## sparql-wrapper-python 1.6.0

=== debian/changelog ===
sparql-wrapper-python (1.6.0-2) unstable; urgency=low

  * Uploading to unstable.
  * Only pass tests once, and only for Python2 so far.

 -- Olivier Berger <obergix@debian.org>  Sun, 25 May 2014 07:37:30 +0200

sparql-wrapper-python (1.6.0-1) experimental; urgency=low

  * New upstream release

 -- Olivier Berger <obergix@debian.org>  Sat, 17 May 2014 19:02:57 +0200

sparql-wrapper-python (1.5.2-2) unstable; urgency=medium

  * Uploading to unstable same package previously uploaded to
    experimental's (1.5.2-1), now that 1.4.1-2 has transitioned to
    testing.

 -- Olivier Berger <obergix@debian.org>  Thu, 09 Jan 2014 13:13:36 +0100

sparql-wrapper-python (1.5.2-1) experimental; urgency=medium

  * New upstream version (Closes: #731361).
  * Adopted (obergix), as part of DPMT.

 -- Olivier Berger <obergix@debian.org>  Mon, 30 Dec 2013 15:53:30 +0100
