## sparql-wrapper-python 1.6.4

=== debian/changelog ===
sparql-wrapper-python (1.6.4-0ubuntu1) utopic; urgency=medium

  * New upstream version.
  * Run the tests for python3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Sep 2014 15:15:17 +0200
