=== debian/control ===
Source: sparql-wrapper-python
Section: python
Priority: optional
Maintainer: Olivier Berger <obergix@debian.org>
Uploaders:  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), dh-python, python-all (>= 2.6.6-3~), python-setuptools, python3-all, python3-setuptools, python-nose, python3-nose
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://rdflib.github.io/sparqlwrapper/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sparqlwrapper/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sparqlwrapper/trunk/

Package: python-sparqlwrapper
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: SPARQL endpoint interface to Python (Python 2)
 This is a wrapper around a SPARQL service. It helps in 
 creating the query URI and, possibly, convert the 
 result into a more manageable format.
 .
 This is the Python 2 version of the package.

Package: python3-sparqlwrapper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: SPARQL endpoint interface to Python (Python 3)
 This is a wrapper around a SPARQL service. It helps in 
 creating the query URI and, possibly, convert the 
 result into a more manageable format.
 .
 This is the Python 3 version of the package.
