=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,11 @@
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="cd {build_dir} && nosetests" \
 	dh_auto_test --buildsystem=pybuild
+
+	PYBUILD_BEFORE_TEST='cp -r {dir}/test {build_dir}'
+	PYBUILD_BEFORE_TEST_python3='cp -r {dir}/test {build_dir}; 2to3 -w {build_dir}/test' \
+	PYBUILD_AFTER_TEST='rm -rf {build_dir}/test' \
+	PYBUILD_DISABLE_python2=test \
+	PYBUILD_SYSTEM=custom \
+	PYBUILD_TEST_ARGS="cd {build_dir} && nosetests3" \
+	dh_auto_test --buildsystem=pybuild
