## sparql-wrapper-python 1.7.6

=== debian/changelog ===
sparql-wrapper-python (1.7.6-2) unstable; urgency=medium

  * Demote keepalive to extra requirement (new patch, closes: #846871)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Mon, 05 Dec 2016 19:32:51 +0100

sparql-wrapper-python (1.7.6-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Move packaging from SVN to Git
  * Use DPMT as maintainer and real persons as Uploaders
  * Enhance short description

  [ Christian M. Amsüss ]
  * New upstream release (Closes: #761177)
  * Refresh copyright file.
  * Run tests with python3 too (Closes: #761186)
  * Drop pybuild nosetests workarounds
  * Update standards-version to 3.9.8 (no changes)
  * Update debhelper version to 10

 -- Christian M. Amsüss <chrysn@fsfe.org>  Tue, 08 Nov 2016 15:23:39 +0100
