=== debian/changelog ===
sparql-wrapper-python (1.8.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ upstream ]
  * New release(s).
    Closes: Bug#921027.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout.

  [ Jonas Smedegaard ]
  * Drop patch 0001, adopted upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Feb 2019 15:57:58 +0100

sparql-wrapper-python (1.7.6-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control:
    + Set Vcs-* to salsa.debian.org.
    + Remove ancient X-Python-Version field.
    + Remove ancient X-Python3-Version field.
  * Convert git repository from git-dpm to gbp layout.

  [ Mattia Rizzolo ]
  * Run wrap-and-sort -ast.
  * Drop obsolete debian/pyversions.
  * d/control:
    + Remove Olivier Berger from uploaders, as he has retired.
      Thank you for your past contributions!  Closes: #917912
    + Bump debhelper compat level to 12.
    + Bump Standards-Version to 4.3.0.
      - Set Rules-Requires-Root:no.
    + Add Testsuite:autopkgtest-pkg-python.
  * Install the README and the examples also in the python3 package.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 01 Jan 2019 11:07:53 +0100

sparql-wrapper-python (1.7.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the newly required build dependency on 2to3. (Closes: #884674)

 -- Adrian Bunk <bunk@debian.org>  Fri, 20 Apr 2018 22:14:52 +0300
