=== debian/control ===
Source: sparql-wrapper-python
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Christian M. Amsüss <chrysn@fsfe.org>,
Build-Depends:
 2to3,
 debhelper-compat (= 12),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-nose,
 python-setuptools,
 python3-all,
 python3-nose,
 python3-setuptools,
Standards-Version: 4.3.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/modules/sparql-wrapper-python.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sparql-wrapper-python
Homepage: http://rdflib.github.io/sparqlwrapper/
Testsuite: autopkgtest-pkg-python

Package: python-sparqlwrapper
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: SPARQL endpoint interface to Python
 This is a wrapper around a SPARQL service. It helps in
 creating the query URI and, possibly, convert the
 result into a more manageable format.
 .
 This is the Python 2 version of the package.

Package: python3-sparqlwrapper
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: SPARQL endpoint interface to Python3
 This is a wrapper around a SPARQL service. It helps in
 creating the query URI and, possibly, convert the
 result into a more manageable format.
 .
 This is the Python 3 version of the package.
