=== debian/changelog ===
sparql-wrapper-python (1.8.5-2) UNRELEASED; urgency=medium

  * update

 -- Debian Python Team <team+python@tracker.debian.org>  Thu, 16 Jun 2022 14:31:57 +0800

sparql-wrapper-python (1.8.5-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * No tab in license text (routine-update)
  * watch file standard 4 (routine-update)
  * Do not use use_2to3 since it is deprecated
    Closes: #997652
  * Fix autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Tue, 11 Jan 2022 15:23:08 +0100

sparql-wrapper-python (1.8.5-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload
  * New upstream version 1.8.5
  * Remove Python 2 support (Closes: #938523)
  * Remove patches already applied on upstream

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout.
  * Bump Standards-Version to 4.4.0.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * complete removal of python2 support
  * debian/rules
    - skip tests, they require network access
  * debian/python3-sparqlwrapper.docs
    - install README.rst

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Mar 2020 02:33:25 -0400
