=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?\.?(\d\S*)\.tar\.gz/sparqlwrapper-$1\.tar\.gz/ \
  https://github.com/RDFLib/sparqlwrapper/tags .*/v?\.?(\d\S*)\.tar\.gz
