## sparql-wrapper-python 2.0.0

=== requirements.txt ===
rdflib>=6.1.1
