=== debian/changelog ===
sparql-wrapper-python (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Release to unstable

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Jun 2024 09:15:38 +0200

sparql-wrapper-python (2.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.0.0
  * Drop dependency on python3-nose (Closes: #1018640)
  * Use new dh-sequence-python3
  * Remove 2to3 build dependency & patch

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Jun 2024 14:43:38 +0200
