=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders:
  Christian M. Amsüss <chrysn@fsfe.org>,
 Build-Depends:
- 2to3,
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
- python3-nose,
+ python3-pytest,
  python3-setuptools,
  python3-rdflib
 Standards-Version: 4.6.0
@@ -28,5 +27,3 @@
  This is a wrapper around a SPARQL service. It helps in
  creating the query URI and, possibly, convert the
  result into a more manageable format.
- .
- This is the Python 3 version of the package.
